-- View: internal_get_gtb_visual_element_references_deployment_view

create view [dbo].[internal_get_gtb_visual_element_references_deployment_view]
as

WITH linkedSymbol (visual_element_id, visual_element_bind_status, gobject_id, package_id, mx_primitive_id)
      AS
      (
           select vev.visual_element_id,ver
GO

